
/* PADRÃO ********************
******************************/
.cresce {	
	-webkit-transition:all 0.3s;
}
.cresce:hover {
	cursor:pointer;
	-webkit-transform:scale(1.1);
}
.some {
	display: none;
}
/* RESPONSIVE */
@media screen and (max-width: 860px) {
  .some {
	  display: block;
  }
}
.texto-branco, .texto-branco strong {
	color: #fff !important;
}
.pb {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(90%); /* Chrome 19+ & Safari 6+ */
	transition: all 1s ease;
}
.pb:hover {
	filter: none;
	-webkit-filter: grayscale(0%);
	transition: all 1s ease;
}

/* BANNER ********************
******************************/
#banner .item img{
	align-content: center;
	text-align: center;
	display: block;
	width: 100%;
	height: auto;
}

/* PARALLAX ******************
******************************/
.parallax {
	background-color: #f3f3f3;
   	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
	background-size: cover;
	-webkit-box-shadow: inset 0px -5px 5px -4px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px -5px 5px -4px rgba(0,0,0,0.25);
	box-shadow: inset 0px -5px 5px -4px rgba(0,0,0,0.25);
}
.fundo-imagem {	
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	-o-background-size:cover;
	background-position:center;
}
.sem-fundo {
	background-color: transparent !important;
	border: none;
	border-radius:0;
}

/* PADDING *******************
******************************/

/* PADDING TOTAL */
.p-0 { padding:0px }
.p-05 { padding:5px }
.p-1 { padding:10px; }
.p-2 { padding:20px; }
.p-3 { padding:30px; }
.p-4 { padding:40px; }
.p-5 { padding:50px; }
.p-10 { padding:100px; }

/* PADDING HORIZONTAL */
.px-1 { padding-left:10px; padding-right:10px; }
.px-2 { padding-left:20px; padding-right:20px; }
.px-3 { padding-left:30px; padding-right:30px; }
.px-4 { padding-left:40px; padding-right:40px; }
.px-5 { padding-left:50px; padding-right:50px; }
.px-10 { padding-left:100px; padding-right:100px; }

/* PADDING VERTICAL */
.py-1 { padding-top:10px; padding-bottom:10px; }
.py-2 { padding-top:20px; padding-bottom:20px; }
.py-3 { padding-top:30px; padding-bottom:30px; }
.py-4 { padding-top:40px; padding-bottom:40px; }
.py-5 { padding-top:50px; padding-bottom:50px; }
.py-10 { padding-top:100px; padding-bottom:100px; }

/* PADDING TOP */
.pt-1 { padding-top: 10px; }
.pt-2 { padding-top: 20px; }
.pt-3 { padding-top: 30px; }
.pt-4 { padding-top: 40px; }
.pt-5 { padding-top: 50px; }
.pt-10 { padding-top: 100px; }

/* PADDING BOTTOM */
.pb-0 { padding-bottom: 0px; }
.pb-1 { padding-bottom: 10px; }
.pb-2 { padding-bottom: 20px; }
.pb-3 { padding-bottom: 30px; }
.pb-4 { padding-bottom: 40px; }
.pb-5 { padding-bottom: 50px; }
.pb-10 { padding-bottom: 100px; }

/* PADDING LEFT */
.pl-1 { padding-left: 10px; }
.pl-2 { padding-left: 20px; }
.pl-3 { padding-left: 30px; }
.pl-4 { padding-left: 40px; }
.pl-5 { padding-left: 50px; }
.pl-10 { padding-left: 100px; }

/* PADDING RIGHT */
.pr-1 { padding-right: 10px; }
.pr-2 { padding-right: 20px; }
.pr-3 { padding-right: 30px; }
.pr-4 { padding-right: 40px; }
.pr-5 { padding-right: 50px; }
.pr-10 { padding-right: 100px; }

/* MARGEM ********************
******************************/

/* MARGEM HORIZONTAL */
.m-0 { margin:0px !important }
.m-1 { margin:10px; }
.m-2 { margin:20px; }
.m-3 { margin:30px; }
.m-4 { margin:40px; }
.m-5 { margin:50px; }
.m-10 { margin:100px; }

/* MARGEM HORIZONTAL */
.mx-1 { margin-left:10px; margin-right:10px;  }
.mx-2 { margin-left:20px; margin-right:20px; }
.mx-3 { margin-left:30px; margin-right:30px; }
.mx-4 { margin-left:40px; margin-right:40px; }
.mx-5 { margin-left:50px; margin-right:50px; }
.mx-10 { margin-left:100px; margin-right:100px; }

/* MARGEM VERTICAL */
.my-1 { margin-top:10px; margin-bottom:10px; }
.my-2 { margin-top:20px; margin-bottom:20px; }
.my-3 { margin-top:30px; margin-bottom:30px; }
.my-4 { margin-top:40px; margin-bottom:40px; }
.my-5 { margin-top:50px; margin-bottom:50px; }
.my-10 { margin-top:100px; margin-bottom:100px; }

/* MARGEM TOP */
.mt-1 { margin-top: 10px; }
.mt-2 { margin-top: 20px; }
.mt-3 { margin-top: 30px; }
.mt-4 { margin-top: 40px; }
.mt-5 { margin-top: 50px; }
.mt-10 { margin-top: 100px; }

/* MARGEM BOTTOM */
.mb-1 { margin-bottom: 10px; }
.mb-2 { margin-bottom: 20px; }
.mb-3 { margin-bottom: 30px; }
.mb-4 { margin-bottom: 40px; }
.mb-5 { margin-bottom: 50px; }
.mb-10 { margin-bottom: 100px; }

/* MARGEM LEFT */
.ml-1 { margin-left: 10px; }
.ml-2 { margin-left: 20px; }
.ml-3 { margin-left: 30px; }
.ml-4 { margin-left: 40px; }
.ml-5 { margin-left: 50px; }
.ml-10 { margin-left: 100px; }

/* MARGEM RIGHT */
.mr-1 { margin-right: 10px; }
.mr-2 { margin-right: 20px; }
.mr-3 { margin-right: 30px; }
.mr-4 { margin-right: 40px; }
.mr-5 { margin-right: 50px; }
.mr-10 { margin-right: 100px; }

/* ACCORDION *****************
******************************/
.panel-group .panel {
	border-radius: 0;
	box-shadow: none;
	border-color: #EEEEEE;
}

.panel-default > .panel-heading {
	padding: 0;
	border-radius: 0;
	color: #212121;
	background-color: #FAFAFA;
	border-color: #EEEEEE;
}

.panel-title {
	font-size: 14px;
}

.panel-title > a {
	display: block;
	padding: 15px;
	text-decoration: none;
}

.more-less {
	float: right;
	color: #212121;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #EEEEEE;
}

/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
 .owl-theme .owl-dots,
 .owl-theme .owl-nav {
	   text-align: center;
	   -webkit-tap-highlight-color: transparent
 }
 
 .owl-theme {
	   margin-top: 10px
 }
 
 .nav-next {
	   top: 50%;
	   right: 0;
	   margin-right: -50px;
	   position: absolute;
	   font-size: 200%;
	   color: var(--secondary-color);
 }
 .nav-prev {
	 top: 50%;
	 left: 0;
	 margin-left: -50px;
	 position: absolute;
	 font-size: 200%;
	 color: var(--secondary-color);
 }
 
 @media screen and (max-width: 780px) {
   .nav-next {
		 display: none;
	 }
	 .nav-prev {
		 display: none;
	 }
 }
 
 .nav-prev:hover, .nav-next:hover {
	 color: var(--primary-color) !important;
 }
 
 
 .owl-theme .owl-nav .disabled {
	 opacity: .5;
	 cursor: default
 }
 
 .owl-theme .owl-nav.disabled+.owl-dots {
	 margin-top: 10px
 }
 
 .owl-theme .owl-dots .owl-dot {
	 display: inline-block;
	 zoom: 1
 }
 
 .owl-theme .owl-dots .owl-dot span {
	 width: 15px;
	 height: 15px;
	 margin: 5px 7px;
	 background: var(--primary-color);
	 display: block;
	 -webkit-backface-visibility: visible;
	 transition: opacity .2s ease;
	 border-radius: 30px
 }
 
 .owl-theme .owl-dots .owl-dot.active span,
 .owl-theme .owl-dots .owl-dot:hover span {
	 background: var(--secondary-color);
 }

/* LOGIN *********************
******************************/
.login-form {

}
.login-campo {
	width: 100%;
	border-radius: 30px;
	background-color: #f1f1f1;
	color: #111;
	border: none;
	padding: 15px 30px;
}
.login-botao {
	width: 100%;
	border-radius: 30px;
	background-color: #3E841E;
	color: #fff;
	border: none;
	padding: 15px 30px;
}
.login-botao:hover {
	background-color: #2F750F;
}
.vertical {
	min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  	min-height: 100vh; /* These two lines are counted as one :-)       */	
  	display: flex;
  	align-items: center;
}

/* STAR */
.star {	
	font-size: 16px;
	padding: 0 1px;
	color: #FFD119;
	text-decoration: none;
}


.list-group-item active {
	color: #fff !important;
}



